package com.engine.salary.formlua.entity.parameter;


public enum ParamType {
	STRING("String"),INTEGER("Integer"),DOUBLE("Double"),LONG("Long"),SHORT("Short"),JSONOBJECT("JSONObject"),FLOAT("Float"),BOOLEAN("Boolean");
	String name;
	ParamType(String name) {
		this.name=name;
	}

	public String getName() {
		return name;
	}

}
